<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    
    <title>landing</title>
    <link rel="stylesheet" href="./css/normalize.css">
    
    </style>
      
</head>
<body>
       <section
           class= 'first section'>
           <img src="./img/landing.png">
           <div class="first-section-title">
               <h1>Sertiz</h1>
           </div>
       </section>
    <div style="color:rgba(255, 255, 255, 255);
                font-size: 48pt; height: 175px; width: 35px;
                 margin:215px 531px 1210px 334px;"> Sertiz</div> 
    <p>Awsome One Page HTML Templates</p>
    <p>We make smart design</p> 
    
</body>
</html>